:root {

/* Colors: */
--unnamed-color-1c1f26: #1C1F26;
--unnamed-color-b6d6e8: #B6D6E8;
--unnamed-color-cbdfef: #CBDFEF;
--unnamed-color-454545: #454545;
--unnamed-color-f9ff5c: #F9FF5C;
--unnamed-color-b0dff8: #B0DFF8;
--unnamed-color-707070: #707070;
--unnamed-color-afc8d3: #AFC8D3;
--unnamed-color-16181d: #16181D;
--unnamed-color-c6e6e6: #C6E6E6;
--unnamed-color-d2e7f7: #D2E7F7;
--unnamed-color-dbeffc: #DBEFFC;
--unnamed-color-403c39: #403C39;
--unnamed-color-2eb6aa: #2EB6AA;
--unnamed-color-91bed5: #91BED5;
--unnamed-color-40373a: #40373A;
--unnamed-color-dfedf5: #DFEDF5;
--unnamed-color-4c4948: #4C4948;
--unnamed-color-717071: #717071;
--unnamed-color-000000: #000000;
--unnamed-color-171717: #171717;
--unnamed-color-ffffff: #FFFFFF;
--unnamed-color-e2f5ff: #E2F5FF;

/* Font/text values */
--unnamed-font-family-zen-kaku-gothic-new: Zen Kaku Gothic New;
--unnamed-font-family-noto-sans-jp: Noto Sans JP;
--unnamed-font-family-report: Report;
--unnamed-font-style-normal: normal;
--unnamed-font-weight-600: 600px;
--unnamed-font-weight-medium: medium;
--unnamed-font-weight-normal: normal;
--unnamed-font-size-12: 12px;
--unnamed-font-size-14: 14px;
--unnamed-font-size-16: 16px;
--unnamed-font-size-18: 18px;
--unnamed-font-size-20: 20px;
--unnamed-font-size-22: 22px;
--unnamed-font-size-24: 24px;
--unnamed-font-size-26: 26px;
--unnamed-font-size-40: 40px;
--unnamed-character-spacing-1: 1px;
--unnamed-character-spacing-4: 4px;
--unnamed-character-spacing-3-9: 3.9px;
--unnamed-character-spacing-1-6: 1.6px;
--unnamed-character-spacing-0-6: 0.6px;
--unnamed-character-spacing-0-7: 0.7px;
--unnamed-character-spacing-1-8: 1.8px;
--unnamed-character-spacing-1-44: 1.44px;
--unnamed-character-spacing-4-5: 4.5px;
--unnamed-character-spacing-2-2: 2.2px;
--unnamed-character-spacing-5-5: 5.5px;
--unnamed-character-spacing-0-8: 0.8px;
--unnamed-character-spacing-1-92: 1.92px;
--unnamed-character-spacing-3-6: 3.6px;
--unnamed-character-spacing-2-6: 2.6px;
--unnamed-line-spacing-20: 20px;
--unnamed-line-spacing-24: 24px;
--unnamed-line-spacing-28: 28px;
--unnamed-line-spacing-30: 30px;
--unnamed-line-spacing-32: 32px;
--unnamed-line-spacing-37: 37px;
--unnamed-line-spacing-40: 40px;
--unnamed-line-spacing-48: 48px;
--unnamed-line-spacing-52: 52px;
--unnamed-line-spacing-53: 53px;
--unnamed-line-spacing-74: 74px;
--unnamed-line-spacing-212: 212px;
--unnamed-text-script-superscript: superscript;
}

/* Character Styles */
.unnamed-character-style-1 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-22);
line-height: var(--unnamed-line-spacing-28);
letter-spacing: var(--unnamed-character-spacing-2-2);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-2 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-18);
line-height: var(--unnamed-line-spacing-28);
letter-spacing: var(--unnamed-character-spacing-1-8);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-3 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-22);
line-height: var(--unnamed-line-spacing-32);
letter-spacing: var(--unnamed-character-spacing-2-2);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-4 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-26);
line-height: var(--unnamed-line-spacing-30);
letter-spacing: var(--unnamed-character-spacing-2-6);
color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-5 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-22);
line-height: var(--unnamed-line-spacing-32);
letter-spacing: var(--unnamed-character-spacing-2-2);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-6 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-18);
line-height: var(--unnamed-line-spacing-40);
letter-spacing: var(--unnamed-character-spacing-1-44);
color: var(--unnamed-color-403c39);
}
.unnamed-character-style-7 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-18);
line-height: var(--unnamed-line-spacing-40);
letter-spacing: var(--unnamed-character-spacing-1-44);
color: var(--unnamed-color-403c39);
}
.unnamed-character-style-8 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-26);
line-height: var(--unnamed-line-spacing-28);
letter-spacing: var(--unnamed-character-spacing-2-6);
color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-9 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-14);
line-height: var(--unnamed-line-spacing-20);
letter-spacing: var(--unnamed-character-spacing-0-7);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-10 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-26);
line-height: var(--unnamed-line-spacing-30);
letter-spacing: var(--unnamed-character-spacing-2-6);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-11 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-18);
line-height: var(--unnamed-line-spacing-28);
letter-spacing: var(--unnamed-character-spacing-1-8);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-12 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-20);
line-height: var(--unnamed-line-spacing-52);
letter-spacing: var(--unnamed-character-spacing-1);
color: var(--unnamed-color-4c4948);
}
.unnamed-character-style-13 {
font-family: var(--unnamed-font-family-report);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-600);
font-size: var(--unnamed-font-size-20);
line-height: var(--unnamed-line-spacing-24);
letter-spacing: var(--unnamed-character-spacing-1-6);
color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-14 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-20);
line-height: var(--unnamed-line-spacing-52);
letter-spacing: var(--unnamed-character-spacing-1);
color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-15 {
font-family: var(--unnamed-font-family-zen-kaku-gothic-new);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-40);
line-height: var(--unnamed-line-spacing-212);
letter-spacing: var(--unnamed-character-spacing-4);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-16 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-12);
line-height: var(--unnamed-line-spacing-28);
letter-spacing: var(--unnamed-character-spacing-0-6);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-17 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-24);
line-height: var(--unnamed-line-spacing-53);
letter-spacing: var(--unnamed-character-spacing-1-92);
color: var(--unnamed-color-403c39);
}
.unnamed-character-style-18 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-22);
line-height: var(--unnamed-line-spacing-74);
letter-spacing: var(--unnamed-character-spacing-5-5);
color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-19 {
font-family: var(--unnamed-font-family-zen-kaku-gothic-new);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-40);
line-height: var(--unnamed-line-spacing-212);
letter-spacing: var(--unnamed-character-spacing-4);
color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-20 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-16);
line-height: var(--unnamed-line-spacing-28);
letter-spacing: var(--unnamed-character-spacing-1-6);
color: var(--unnamed-color-40373a);
}
.unnamed-character-style-21 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-22);
line-height: var(--unnamed-line-spacing-28);
letter-spacing: var(--unnamed-character-spacing-2-2);
color: var(--unnamed-color-40373a);
}
.unnamed-character-style-22 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-18);
line-height: var(--unnamed-line-spacing-48);
letter-spacing: var(--unnamed-character-spacing-4-5);
color: var(--unnamed-color-40373a);
}
.unnamed-character-style-23 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-24);
line-height: var(--unnamed-line-spacing-30);
letter-spacing: var(--unnamed-character-spacing-3-6);
color: var(--unnamed-color-4c4948);
}
.unnamed-character-style-24 {
font-family: var(--unnamed-font-family-noto-sans-jp);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-16);
line-height: var(--unnamed-line-spacing-30);
letter-spacing: var(--unnamed-character-spacing-0-8);
color: var(--unnamed-color-4c4948);
}
.unnamed-character-style-25 {
font-family: var(--unnamed-font-family-zen-kaku-gothic-new);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-normal);
font-size: var(--unnamed-font-size-16);
line-height: var(--unnamed-line-spacing-74);
letter-spacing: var(--unnamed-character-spacing-1-6);
color: var(--unnamed-color-000000);
}
.unnamed-character-style-26 {
font-family: var(--unnamed-font-family-zen-kaku-gothic-new);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-medium);
font-size: var(--unnamed-font-size-26);
line-height: var(--unnamed-line-spacing-37);
letter-spacing: var(--unnamed-character-spacing-3-9);
color: var(--unnamed-color-000000);
}